IF NOT EXISTS (SELECT 1 FROM sys.objects WHERE object_id = OBJECT_ID('[dbo].[mps_depart_title_sub]') AND type = 'U')
CREATE TABLE [dbo].[mps_depart_title_sub]
(
    [dts_dpid] int NOT NULL DEFAULT((0)),
    [dts_otid] int NOT NULL DEFAULT((0)),
    [dts_dpids] int NOT NULL DEFAULT((0)),
    [dts_otids] int NOT NULL DEFAULT((0)),
    [dts_id] int NOT NULL IDENTITY(1, 1),
    CONSTRAINT [PK_MPS_DEPART_TITLE_SUB] PRIMARY KEY ([dts_dpid] ASC,[dts_otid] ASC,[dts_dpids] ASC,[dts_otids] ASC)
)